<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.lib.terminalemulator">
    <module_version install_time="1416336911561" last="true" origin="installer" specification_version="1.31.2">
        <file crc="3582975702" name="config/Modules/org-netbeans-lib-terminalemulator.xml"/>
        <file crc="2668988822" name="modules/locale/org-netbeans-lib-terminalemulator_ja.jar"/>
        <file crc="2714791906" name="modules/locale/org-netbeans-lib-terminalemulator_pt_BR.jar"/>
        <file crc="199455716" name="modules/locale/org-netbeans-lib-terminalemulator_ru.jar"/>
        <file crc="1553710456" name="modules/locale/org-netbeans-lib-terminalemulator_zh_CN.jar"/>
        <file crc="4031833014" name="modules/org-netbeans-lib-terminalemulator.jar"/>
    </module_version>
</module>
